@font-face {
    font-family: "AkkoLight";
    src: url("./../fonts/AkkoLight.woff") format("woff");
    font-weight: lighter;
    font-style: normal;
}

@font-face {
    font-family: "Akko";
    src: url("./../fonts/AkkoMedium.woff") format("woff");
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: "AkkoBold";
    src: url("./../fonts/AkkoBold.woff") format("woff");
    font-weight: bold;
    font-style: normal;
}

html,
body {
    font-size: 16px;
    line-height: em(29, 16);
}

body {
  font-family: 'AkkoLight', sans-serif;
}

p {
  font-family: 'AkkoLight', sans-serif;
  line-height: 1.5em;
  margin-bottom: 1em;
}

h1 {
  font-family: 'AkkoBold', sans-serif;
  letter-spacing: 1px;
  margin-bottom: 0.4em;
  font-size: 2.4em;
}

h2 {
  font-family: 'Akko', sans-serif;
  font-weight: normal;
  letter-spacing: 0.03em;
  margin-bottom: 0.4em;
}

h3 {
  font-family: 'AkkoLight', sans-serif;
  font-weight: normal;
  letter-spacing: 0.4em;
  margin-bottom: 30px;
  font-size: 1em;
  text-transform: uppercase;
}


.akkoFont {
  font-family: 'AkkoLight', sans-serif;
}
